# Class CIM_SystemAdministratorGroup
extends CIM_Dependency

CIM_SystemAdministratorGroup is an association used to identify a Group that has system administrator responsibilities for a CIM_System.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_SystemAdministratorGroup

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | CIM_SystemAdministratorGroup is an association used to identify a Group that has system administrator responsibilities for a CIM_System.
UMLPackagePath | string | CIM::User::Group
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_SystemAdministratorGroup | CIM_System
Dependent | CIM_SystemAdministratorGroup | CIM_Group

## Class Methods